Subject: Re: New ECI Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Jan 2000 08:10:00 -0800 (PST)

Actually, how about Enron Communications Broadband Services?  It is similar 
to Telecommunications but sounds much more advanced.  And considering Scott 
Yeager's pitch at the Apps conference that eCI would become the world's 
leading broadband applications provider, it seems to fit.  Thoughts anyone?

	Scott Bolton
	01/13/00 01:50 PM
		
		 To: Steve McCarrel/Enron Communications
		 cc: David DeGabriele/Enron Communications@Enron Communications, Richard 
Anderson/Enron Communications@Enron Communications, Robin Hill/Enron 
Communications@Enron Communications, Jeff Dasovich/SFO/EES@EES
		 Subject: Re: New ECI Company

Steve, not to get too wrapped up in a name, but I think Enron 
Telecommunications may be confusing.  Can we use something more innocuous 
like Enron Communications Ltd. or Enron Communications North America?  Just 
thinking out loud. 

	Steve McCarrel
	01/13/00 01:09 PM
		
		 To: Robin Hill/Enron Communications@Enron Communications
		 cc: Richard Anderson/Enron Communications@Enron Communications, David 
DeGabriele/Enron Communications@Enron Communications, Scott Bolton/Enron 
Communications@Enron Communications
		 Subject: Re: New ECI Company

Robin, here is my understanding:

1.  It will be a owned by ECI.
2.  Conduct regulated telecommunications activities
3.  A corporation
4.  I suggest the name Enron Telecommunications, Inc.  or a variation using 
Telecommunications.  

Robin Hill
01/12/2000 02:54 PM

To: Steve McCarrel/Enron Communications@Enron Communications, Richard 
Anderson/Enron Communications@Enron Communications, David DeGabriele/Enron 
Communications@Enron Communications, Scott Bolton/Enron Communications@Enron 
Communications

cc:  

Subject: New ECI Company

I have a couple of preliminary questions regarding the formation of the new 
entity we need to form for ECI regulated transactions.

1) Do we know who is going to be the shareholder? (Enron Communications Group 
Inc. owns 100% of ECI)
2) I need a business purpose for the Authorization and Justification 
Memorandum which is required for all new entities.
3) Is this going to be a Corporation or a LLC?

I think it would be a good idea to put the same slate of officers and 
directors as we have in place for ECI.  This is just an attempt to get the 
ball rolling so if you could get back to me I would appreciate it.  

P.S. We will try to stay away from Enron Communications 2, Inc. for the 
name!  Please send me your suggestions!

Thanks
Robin Hill
--------------------------------------
Headers